.main-header .outer-box {
  	position: unset;
  	right:0;
    margin-left: 200px;
    padding:  0px;
}
.main-header .header-upper .outer-box .search-box .form-group {
    width: 370px;
}
.main-header .header-upper .outer-box .form-group input[type="text"], .main-header .header-upper .outer-box .form-group input[type="search"] {
   border-radius: 30px;
}
.main-header .header-upper .outer-box .search-box {
    position: relative;
    float: left;
    top: 20px;
}
.main-header .cart-box {
    position: relative;
    color: #43b97e;
    height:35px;
    font-size: 16px;
    margin-left: 20px;
    margin-top: 30px;
    display: inline-block;
    margin-right: 24px;
    padding-left: 25px;
    border-left: 1px solid #d3d4df;
}
.login{
	padding-top:25px;
}
.btn-outline-primary {
    color: #43b87e;
    background-color: transparent;
    background-image: none;
    border-color: #4ebc86;
    padding: 6px 20px;
    margin-left: 5px;
}
.btn-outline-primary:hover {
    color: #fff;
    background-color: #43b87e;
    border-color: #43b87e;
}


header .item {
  height: 100vh;
  position: relative;
}
header .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
header .item .cover {
  padding: 75px 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  align-items: center;
}
header .item .cover .header-content {
  position: relative;
  padding: 56px;
  overflow: hidden;
}
header .item .cover .header-content .line {
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  border: 9px solid #fff;
  -webkit-clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
  clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
}
header .item .cover .header-content h2 {
  font-weight: 300;
  font-size: 35px;
  color: #fff;
}
header .item .cover .header-content h1 {
  font-size: 56px;
  font-weight: 600;
  margin: 5px 0 20px;
  word-spacing: 3px;
  color: #fff;
}
header .item .cover .header-content h4 {
  font-size: 24px;
  font-weight: 300;
  line-height: 36px;
  color: #fff;
}
header .owl-item.active h1 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
header .owl-item.active h2 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
header .owl-item.active h4 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInUp;
  animation-delay: 0.3s;
}
header .owl-item.active .line {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInLeft;
  animation-delay: 0.3s;
}
header .owl-nav .owl-prev {
  position: absolute;
  left: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}
header .owl-nav .owl-prev span {
  font-size: 1.6875rem;
  color: #fff;
}
header .owl-nav .owl-prev:focus {
  outline: 0;
}
header .owl-nav .owl-prev:hover {
  background: #000 !important;
}
header .owl-nav .owl-next {
  position: absolute;
  right: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}
header .owl-nav .owl-next span {
  font-size: 1.6875rem;
  color: #fff;
}
header .owl-nav .owl-next:focus {
  outline: 0;
}
header .owl-nav .owl-next:hover {
  background: #000 !important;
}
header:hover .owl-prev {
  left: 0px;
  opacity: 1;
}
header:hover .owl-next {
  right: 0px;
  opacity: 1;
}
.main-slider img{
	height: 400px;
	width: 100%;
}

.clients-section .sponsors-outer .image-box img {
  max-width: 200px;
  width: 100%;
  height: auto;
}
.clients-section {
    position: relative;
    padding-top: 40px;
    padding-bottom: 100px;
}

.carousel-caption {
    position: absolute;
    right: 15%;
    top:25%;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
}
.courses-you-like {
	background: #f0faf5;
}
.course-block .inner-box .image img {
    position: relative;
    width: 100%;
    display: block;
    height: 200px;
}
.benefit-section {
    position: relative;
    padding: 60px 0px 0px;
}
.benefit-section .images-column .image-three {
    position: absolute;
    right: 15px;
    top: 260px;
}



.course-block .inner-box .lower-content {
    position: relative;
    padding: 10px 15px;
    background-color: #fff;
}
.course-block .inner-box .lower-content h4 {
	 padding-bottom: 5px;
    font-size: 16px;
}
.course-block .inner-box .lower-content .price {
    margin-bottom: 5px;
    margin-top: 5px;
}
.course-block .inner-box .lower-content .uni-name {
    margin-top: 5px;
    margin-bottom: 5px;
}
.course-block .inner-box {
    position: relative;
    box-shadow: 0px 0px 15px #b7b7b785;
}
.main-header {
    position: fixed;
}
.testimonial-carousel .course-block , .latest-course .course-block{
	margin-left: 15px;
}


.btn-view{
	float: right;
	background-color: #43b87e;
    border-color: #4abb83;
        padding: 10px 25px;
    border-radius: 26px;
}
.course .sec-title h2{
    margin-top: 0;
    border-right: 1px solid #43b87e;
}
.testimonial-carousel .owl-nav .owl-next{
	float: right;
	display: inline-block;
}
.testimonial-carousel .owl-nav .owl-prev{
	display: inline-block;
}
.fa-angle-left:before {
    content: "\f104";
    color: #000;
    font-size: 30px;
}
.fa-angle-right:before {
    content: "\f105";
      color: #000;
    font-size: 30px;
}
.about-part .sec-title h2{
	margin-top: 0;
	font-size: 32px;
}
.about-part .sec-title{
	margin-bottom: 20px;
}
.course-noslide{
	margin:0;
  padding: 0;
}
.feature-section , .testimonial-section {

    padding: 65px 0px 40px;
}
.news-block .inner-box .lower-content {
    position: relative;
     margin-left: 0px;
    padding: 20px 20px;
     margin-top: 0px;
    z-index: 1;
}
.news-block .inner-box .image {
  width: 100%;
}
.news-block .inner-box .image img{
  width: 100%;
  height: 250px;
}
.blog-slide{
  background: #fff;
  padding: 20px;

}
.blog-side-item{
  border-bottom: 1px dashed  #e8e8e8;
  padding-bottom: 10px;
  padding-top: 10px;
}
.blog-side-item p{
  color: #000;
  margin-bottom: 0px;

}
.blog-date-side{
  margin-top: 10px;
}
.blog-date-side p{
  margin-bottom: 0px;
  color: #000;
}
.blog-date-side span{
  font-size: 42px;
  padding: 10px;
  color: #000;
}
.blog-side-title p{
   color: #ffffff;
    border-radius: 50px;
    padding: 0px 12px;
    background-color: #43b97e;
    display: inline-block;
}
.blog-side-title h6 , .blog-side-title h6 a{
  color: #000;
  line-height: 1.5;
}
.news-block .inner-box .lower-content h4{
      margin-top: 15px;
      padding-bottom: 15px;
}
.news-block .inner-box .lower-content .more {
  margin-top: 10px;
}
.course .sec-title span{
  margin-bottom: 0;
  color: #43b87e;
}
.testimonial-section{
  background: #f0faf5;
}
.news-section{
  margin-top: 40px;
}
.sec-title {
    position: relative;
    margin-bottom: 65px;
}
.courses-section{
    padding: 65px 0px 40px;
}

.error{
    color: #ff0000;
    font-style: italic;
}
 .form-group input.is-invalid ,  .form-group select.is-invalid{
    border: 1px solid #ff0000 !important;
}
.userinfo{
    display:inline-block;
    cursor: pointer;
    position:relative;
}
.userinfo img{
    width:35px;
    height:35px;
    border-radius: 50%;
}
.userinfo p{
    color:#000;
    font-family: 'Noto Sans TC', sans-serif;
    display: inline-block;
    margin: 0;
    padding: 0;
}


.login .userinfo .dropdown-content {
    display: none;
    position: absolute;

    width: 230px;

    z-index: 1;
    top:35px;
    right:0px;

}
.login .userinfo .dropdown-content ul{
    padding: 20px 15px;
    border-radius: 10px;
    background-color: #ffffff;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
    margin-top:20px;

}
.login .userinfo .dropdown-content ul li{
    position:relative;
}

.login .userinfo .dropdown-content ul li a{
    padding: 7px 10px;
    color: #333;
    border-bottom: 1px solid #f9f9f9;
    webkit-transition: all 500ms ease;
}

.userinfo .dropdown:hover .dropdown-content  {
    display: block;
}
.userinfo .login-pages a{
    display: block;
}
.login .userinfo .dropdown-content ul li:hover > a::before {
    opacity: 1;
}
.login .userinfo .dropdown-content ul li a:before {
    position: absolute;
    content: '//';
    left: 10px;
    top: 8px;
    opacity: 0;
    color: #43b97e;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
.login .userinfo .dropdown-content ul li:hover > a {
    color: #43b97e;
    padding-left: 30px;
}
.news-block.style-two .inner-box .lower-content {
    margin-left: 0px;
}
.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #4ebc86;
    outline: 0;
    box-shadow: none;
}
.profile-save .btn{
    background: #43b87e;
    border: #43b87e;
    padding: 5px 20px;
}
.course-semester, .edu_cat_2{
    display: block;
}
.owl-nav .owl-prev{
    left: 0;
}

.courselisting .inner-box .overlay-content-box {
    position: absolute;
    left: 100%;
    top: 0px;
    width: 360px;
    z-index: 1;
    opacity: 0;
    visibility: hidden;
    padding: 25px 25px;
    background-color: #ffffff;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transform: translateX(20px);
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.10);
}
.courselisting:nth-child(3n + 0) .inner-box .overlay-content-box {
    left: auto;
    right: 100%;
}

.courselisting:nth-child(3n + 0) .inner-box .overlay-content-box:before {
    right: -10px;
    left: auto;
    border-right: 0px;
    border-top: 6px solid transparent;
    border-left: 10px solid #ffffff;
    border-bottom: 6px solid transparent;
}
.courselisting .panel-collapse{


}
.panel-body{
    display: none;
    background: #fff;
    padding: 20px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.10);
    border-radius: 20px;
}
.courselisting .panel-collapse ul li{
    margin-bottom: 5px;
}
.courselisting .panel-collapse ul li a{
    font-size: 18px;
}
@media only screen and (max-width: 600px) {
    .panel-body {
        display: block;
    }
}

.edu_cat_2{
    margin-bottom: 0;
}
.bundle-course{
    background: #ffe00c;

}
.bundle-course-shop{
    padding: 50px ;
}
.bundle-course .bundle-course-shop h3{
    display: inline-block;
    color: #000;
}
.courses-page-section {
    position: relative;
    overflow: hidden;
    padding: 0px 0px 100px;
}
.bundle-course .bundle-course-shop .btn{
    background: #43b87e;
    border: #43b87e;
    padding: 10px 30px;
    margin-top: 5px;
}

.navbar-collapse .dropdown .sub-menu{
  position: absolute;
    left: 120%;
    top: 0%;
    width: 230px;
    z-index: 100;
    visibility: hidden;
    transition: all 900ms ease;
    -moz-transition: all 900ms ease;
    -webkit-transition: all 900ms ease;
    -ms-transition: all 900ms ease;
    -o-transition: all 900ms ease;
    padding: 20px 15px;
    border-radius: 10px;
    background-color: #ffffff;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
}

.navbar-collapse .dropdown .sub-menu li a{
  position: relative;
    display: block;
    padding: 6px 18px;
    line-height: 24px;
    font-weight: 600;
    font-size: 15px;
    color: #7c7b7b;
    padding-left: 10px;
    text-align: left;
    text-transform: capitalize;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.navbar-collapse .dropdown .sub-menu li a:before {
  position: absolute;
  content: '//';
  left: 10px;
  top: 8px;
  opacity: 0;
  color: #43b97e;
  transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
}

.navbar-collapse .dropdown .sub-menu li:hover > a::before {
  opacity: 1;
}

.navbar-collapse .dropdown .sub-menu li:hover > a {
  color: #43b97e;
  padding-left: 30px;
}
.new-home-banner{
  height: 450px;
}
.new-home-banner .banner-search-box{
  background: #fff;
  padding: 30px;
}
.new-home-banner .banner-row{
  height: 450px;
  align-items: center;
}

.banner-search-box h2{
  color: #06092d;
    font-weight: 700;
    line-height: 1.2em;
}
.banner-search-box p{
  color: #06092d;
    font-weight: 400;
    line-height: 1.7em;
    font-size: 17px;
    margin-top: 10px;
}

.banner-search-box .form-group {
  position: relative;

}

.banner-search-box .form-group input{
  position: relative;
  margin: 0px;
  width: 100%;
  max-width: 100%;
  background: none;
  padding: 10px;
  border-radius: 10px;
  border: 1px solid #7e7e7e;
}

.banner-text-search{
  position: absolute;
  right: 0;
  height: 45px;
  width: 45px;
  background: none;
}

.month_price li{
  display: inline-block;
  padding: 2px 10px;
  border: 1px solid #ffe00c;
  border-radius: 10px;
  cursor: pointer;
  opacity: 0.7;
  text-align: center;
}
.month_price li.active{
  opacity: 1;
  border: 2px solid #43b87e;
  color: #000;
  box-shadow: 0px 0px 5px #43b87e;
}
